body{
    padding: 2%;
}
div.figure1{

    border-style:solid;
    border-color:gray;
    border-width: 2px;
    margin-right: 80%;
    padding-bottom: 20%;
}

div.figure2{
    
    border-style:solid;
    border-width: 5px;
    padding: 2%
}

div.figure3{
    border-style:solid;
    border-width: 1px;
    margin: 2%;
    border-color:orange;
}
